/*
Block Name: Flexible Slider
Description: A very flexible slider which allows you to customise speeds and effects without hindering performance.
*/

.block-slider .slick-slider { margin: 0 -2rem 0 -2rem; }

.block-slider .slider-nav-button{
   background: transparent;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 50px;
    top: 45%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
    
}

.block-slider .slider-nav-button:after{
    content:'';
    background-image:url('/wp-content/themes/toast/assets/images/chevron.svg');
    width:3rem;
    height:3rem;
    display:block;
    background-size:cover;
    background-position:center;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}

.block-slider .slider-prev{left:-6rem;}
.block-slider .slider-next{right:-6rem;}
.block-slider .slider-prev:after{transform:translate(-50%, -50%) rotate(-90deg);}
.block-slider .slider-next:after{transform:translate(-50%, -50%) rotate(90deg);}

.block-slider .slide{margin: 0 2rem 4rem;}

.block-slider.white-slides .slide{
    background:#ffffff;
    padding:30px;
    box-sizing:border-box;
}

.block-slider .slide{height:var(--variable-width-height);}
.block-slider .slide img{height:var(--variable-width-height);width:auto;max-width:none; width: 100%; }

.block-slider.white-slides .slide *:last-child{
    padding-bottom:0;
}

ul.slick-dots { list-style: none; text-align: center;margin-top: 2rem; padding-left: 0; }
ul.slick-dots li { display: inline;}
ul.slick-dots li button:before { display: block; content: ""; width: 1rem; height: 1rem; border-radius: 1rem; background: var(--brand-2); }
ul.slick-dots li.slick-active button:before { background: var(--brand-1);}
.slick-dots li button {  font-size: 0; background: #fff; border: 0;  }


@media (max-width: 1220px) {
	
}




@media (max-width: 550px) {
	section.block-slider .container { max-width: 80%}

}
